Mandrake Linux Security Advisory : xine-ui (MDKSA-2006:085)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

Multiple format string vulnerabilities in xiTK (xitk/main.c) in xine
allow remote attackers to execute arbitrary code via format string
specifiers in a long filename on an EXTINFO line in a playlist file.

Packages have been patched to correct this issue.

Solution :

Update the affected xine-ui, xine-ui-aa and / or xine-ui-fb packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 21360 (mandrake_MDKSA-2006-085.nasl)

Bugtraq ID:

CVE ID: CVE-2006-1905

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now